Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Receive Slack support events

POST/support/webhooks/slack/{organizationId}
Path parameters
organizationIdstringrequired
Header parameters
x-slack-signaturestring
x-slack-request-timestampstring
Request body
requiredapplication/json
any
Responses
200

OK

okbooleanrequired
challengestring
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/support/webhooks/slack/string' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d 'null'
Response
{
  "ok": true,
  "challenge": "string"
}